 function  addFav() {   //加入收藏夹   
             if  (document.all) {   
                window.external.addFavorite('http://www.0858hr.com', '六盘水人才招聘网');   
            }   
             else   if  (window.sidebar) {   
            window.sidebar.addPanel('六盘水人才招聘网', 'http://www.0858hr.com',  "" );   
            }   
        } 
	var PERSONALResults = {
		Urls : {
			display : '{tpl display,jobs,#}',
			applyer : '{tpl display,jobs,#,apply}'
		},
		Lang : {
			us : '您还没有选中职位'
		},
		display : function(){
			var theform = document.wane_personal_jobslist, results = WSBase._func.checks(theform); if (results == ''){
				WSBase._func.alerter(this.Lang.us);
				return false;
			} displayer.mulity.display(this.Urls.display.replace(/#/g, results));
		},
		applyer : function(){
			var theform = document.wane_personal_jobslist, results = WSBase._func.checks(theform); if (results == ''){
				WSBase._func.alerter(this.Lang.us);
				return false;
			} displayer.mulity.apply(this.Urls.applyer.replace(/#/g, results));
		}
	}

				var worder = {
					valiform : function(results){
						var theform = document.wane_search_keywords; if (results){
							WSBase._plugins.masker(true);
							WSBase._plugins.loader(true);
						} else {
							if (theform.focuss.value == 0){
								theform.keywords.focus();
								return false;
							} var words = theform.keywords.value; if (words != ''){
								words = words.replace(/ /g,'');
							} if (words == ''){
								theform.keywords.focus();
								return false;
							} WSBase._plugins.masker(); WSBase._plugins.loader();
						}
					}
				};

				function checkKeyword()
				{
					var theform = document.searcform;
					var words = theform.key.value;
					if (words == '' || words == '请输入职位名称' || words=="请输入公司名称")
					{
						alert ("请输入关键字！");
					}
					else
						{
							theform.submit();
						}
					}
					function chooseSelect(n){
						if(n==1){
							$("#keywords").val("请输入职位名称");
							$("#zhiwei").html("职位");
							$("#sel").removeClass("current1");
						}
						if(n==2){
							$("#keywords").val("请输入公司名称");
							$("#zhiwei").html("公司");
							$("#sel").removeClass("current1");
						}
					}
					function chooseSelect1(obj){
						$("#zhiwei1").html($(obj).html());
						$("#sel1").removeClass("current1");

					}


					function chooseZ(obj){
						if($(obj).val()=="请输入职位名称"||$(obj).val()=="请输入公司名称"){
							$(obj).val("")
						}

					}
					
			var worder = {
				valiform : function(results){
					var theform = document.wane_search_keywords; if (results){
						WSBase._plugins.masker(true);
						WSBase._plugins.loader(true);
					} else {
						if (theform.focuss.value == 0){
							theform.keywords.focus();
							return false;
						} var words = theform.keywords.value; if (words != ''){
							words = words.replace(/ /g,'');
						} if (words == ''){
							theform.keywords.focus();
							return false;
						} WSBase._plugins.masker(); WSBase._plugins.loader();
					}
				}
			};
		
	$(function(){
		suiji();
	})
	function suiji(){
	var sui=parseInt(Math.random()*10);
	$(".p_msg").find("span").eq(sui).show();}


function show_t(id_num,maxs,num){

	for(var i=1;i<=maxs;i++)

	{ 
		document.getElementById("mt"+id_num+i).className="f" 
		document.getElementById("c"+id_num+i).style.display="none" 
	} 
	document.getElementById("mt"+id_num+num).className="t"; 
	document.getElementById("c"+id_num+num).style.display="block" 
}

				